
.greensbar_box {
	float: left;
	width: 160px;
	margin-left: 70px;
}
.greensbar_box .title {
	
	margin-bottom: 20px;
}
#content ul.concept {
	list-style-type: none;
	
}
#content ul.concept li {
	list-style-type: none;
	margin-bottom: 20px;
}
#content .concept_box {
	float: right;
	width: 625px;
	margin-right: 70px;
}
#content ul.concept2 {
	list-style-type: none;
}
#content ul.concept2 li {
	list-style-type: none;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}
#content ul.concept2 li.last {
	margin-right: 0px;
}
ul, ol {
	list-style: none;
}
fieldset, img {
	border: none;
}
a {
	text-decoration: none;
	color: #23251e;
	font-family: Arial;
}
a:hover {
	text-decoration: underline;
}
a img, a {
	outline: none;
	border:none;
}
a img, input, select, textarea, button {
	outline: none;
}
/** CLASSES **/
.clear {
	clear: both;
}
.clearh {
	clear: both;
	height: 0;
}

/* Main CSS */
#Wrapper {
	width: 1010px;
	margin: auto;/*margin-top: 23px;*/
}


/**** Content : Start ****/
#Body_content {
	width: 1010px;
	clear : both;
	padding: 12px 0 0;
	overflow: hidden;
	min-height: 422px;
}
.leftcontent {
	width:205px;
	float:left;
	padding:0 25px 0 0;
}
.rightcontent {
	width:625px;
	float:right;
	margin-right: 70px;
}
.title {
	color:#010101;
	font-size: 14px;
	font-family: 'CenturyGothic', arial;
	font-weight: normal;
	padding: 12px 0;
}
.leftcontent {
	color:#747474;
	font-size: 12px;
	font-family: 'CenturyGothic', arial;
	font-weight: normal;
	line-height: 17px;
}
.leftcontent p {
	line-height:1.4;
}
.leftcontent a {
	color:#f0a005;
	font-size: 12px;
	font-family: 'CenturyGothic', arial;
	font-weight: normal;
	line-height: 25px;/*padding:11px 0 14px 0;*/
	/*display:block;*/
}
.contact_reg span {
	background-color:#f2eeee;
	display:block;
	width:199px;
	padding: 3px;
	margin-bottom: 10px;
 *margin-bottom: 8px;
}
.contact_reg span.textarea_bg {
	height:90px;
 *height:92px;
}
.contact_reg span.textarea_bg label {
	vertical-align:top;
	padding-top:10px;
	display:inline-block;
	line-height:normal;
}
.contact_reg span.textarea_bg textarea {
	background-color:transparent;
	border:none;
	color:#747474;
	font-size: 12px;
	font-family: 'CenturyGothic', arial;
	font-weight: normal;
	height: 87px;
	width: 200px;
	margin-top:5px;
	resize:none;
}
.contact_reg span input {
	background-color: transparent;
	border: none;
	color: #747474;
	font-size: 12px;
	font-family: 'CenturyGothic', arial;
	font-weight: normal;
	height: 15px;
	width: 197px
}
.contact_reg span label {
	color:#747474;
	font-size: 12px;
	font-family: 'CenturyGothic', arial;
	font-weight: normal;
	line-height:36px;
}
input.org_bg {
	background-color:#f0a108;
	width:209px;
	height:25px;
	border:0;
	font-size: 12px;
	font-family: 'CenturyGothic', arial;
	font-weight: normal;
	lin-height: 25px;
	text-align:left;
	color:#ffffff;
	padding-left:10px;
	cursor:pointer;
}
.leftcontent h3 {
	color:#f0a005;
	font-size: 12px;
	font-family: 'CenturyGothic', arial;
	font-weight: normal;
	padding-bottom:0px;
}
.about_cont {/*min-height: 279px;*//*padding-bottom: 15px*/
	padding-bottom: 12px
}
.about_cont p {
	padding-top:10px;
	font-size: 9px;
	font-family: 'CenturyGothic', arial;
	font-weight: normal;
	text-align:justify;
	line-height: 12px;
}
.leftcontent a.paddTn {
	padding-top:0;
}
.thumbnail_img {
	float:left;
	padding-right: 10px;
}
.thumbnail {
	float:left;
	/*position: absolute;
	left: -134px;*/
	padding-left: 0px;
	margin-bottom: 10px;
	margin-top: 20px;
	
}
/* chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.thumbnail {
	margin-top: 15px;
}
 

}
.thumbnail_img li, .thumbnail li {
	list-style-type:none;
	height:85px;
	float: left;
	margin-right: 10px;
}
.thumbnail_img li, .thumbnail li.last {
	margin-right: 0px;
}
.paddL10 {
	padding-left:7px;
}
a.txt_uc {
	font-size: 10px;
	padding-bottom: 0;
	padding-top: 5px;
	text-transform: uppercase;
	position: absolute;
	bottom: 0px;
	line-height: 8px;
	color: #F0A005;
}
.slider_menu {
	padding:0 0 12px 0;
	margin:0;
}
.slider_menu li a {
	font-size:11px;
	padding:0;
	margin:0;
	color:#747474;
	line-height:18px;
}
.slider_menu li a:hover, .slider_menu li a.slider_sel {
	color:#f0a005;
	text-decoration:none;
}
a.org_txt {
	color:#f0a005;
	font-size: 12px;
	font-family: 'CenturyGothic', arial;
	font-weight: normal;/*display:block;*/
	cursor:pointer
}
a.org_txt:hover {
	text-decoration:underline;
}
a.paddT15 {
	padding-top:17px;
}
div.widt198 {
	width:184px;
}
div.widt810 {
	width:810px;
}
.stock-dtls {
	width:295px;
	float:left;
	/*height: 508px;
    overflow: auto;*/
	margin-right:30px;
}
.stock-dtls p {
	clear: both;
	display: block;
	margin-bottom: 11px;
	padding-bottom: 10px;
}
.abtsliderbg, .sliderbg, .thomasbexon, .breetcaller, .artistsbg, .steveharri {
	width:611px;
	height:545px;
	background:transparent url(../../img/abtsliderbg.jpg) no-repeat;
	float:left;
	margin-left: 7px;
	position:relative;
}
.about_circ {
	/* position: absolute;
    top: 100px;
	left: 208px;*/
	
	 left: 46%;
	position: absolute;
	top: 31%;
}
.contactbg {
	width:779px;
	/*height:545px;*/
	/*background:transparent url(../Images/contactbg.jpg) no-repeat;*/
	position:relative;
}
.contact-circ {
	left: 279px;
	position: absolute;
	top: 110px;
}
.gmapbg {
	float:left;
	padding-top:24px;
}
.map_content {
	float:left;
	padding-top:24px;
	width: 472px;
	height:320px;
}
/*********** Flexslider : Css : Start *********/ 
/* Browser Resets */
.flex-container a:active, .flexslider a:active {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles */ 
.flexslider {
	width: 625px;
	padding: 0;
	/*margin: 0;
	overflow: hidden;
	height : 438px;
	width: 100%;*/
}
.flexslider .slides > li {
	display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { /*width: 100%; display: block;*/
	padding-bottom:0px;
	height : auto;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/*html[xmlns] .slides {display: block;} */
/** html .slides {height: 1%;}*/

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme */
.flexslider {/*background: #fff; */
	position: relative;
	zoom: 1;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
	zoom: 1;
	position: relative;
}
/* Caption style */
/* IE rgba() hack */
.flex-caption {
	background:none;
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); */zoom: 1;
}
.flex-caption {
	width: 35%;
	padding: 0.5%;
	position: absolute;
	left: 35px;
	top: 35px;
	background:url(../../img/caption_bg.png) repeat-y;
	color: #00000;
	font-size: 14px;
	line-height: 18px;
}
/* Direction Nav */
.flex-direction-nav li a {
	margin: -13px 0 0;
	display: block;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-direction-nav li a {
	margin-left: 5px;
	float: left;
	background : url(img/slider.png) no-repeat 0 -11px;
	height : 11px;
	width:11px;
	position: absolute;
	top: 50%;
	cursor: pointer;
	margin: -13px 0 0;
}
.flex-direction-nav li .next {
	background: url(../../img/arrow.png) no-repeat 0 0;
	background-position: -19px 0;
	right: 21px;
	width: 19px;
	height: 19px;
}
.flex-direction-nav li .prev {
	background: url(../../img/arrow.png) no-repeat 0 0;
	left: 20px;
	width: 19px;
	height: 19px;
}
.flex-direction-nav li .disabled {
	opacity: .3;
	filter:alpha(opacity=30);
	cursor: default;
}
/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	right: 13px;
	bottom: 17px;
*bottom: 40px;
	text-align: right;
}
.flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-nav li:first-child {
	margin: 0;
}
.flex-control-nav li a {
	width: 16px;
	height: 16px;
	display: block;
	background : url(img/slider.png) no-repeat right bottom;
	cursor: pointer;
}
/*.flex-control-nav li a:hover {background-position: 0 -13px;}*/
.flex-control-nav li a.active {
	background-position: 0 0px;
	cursor: default;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0; 
	clear: both; 
	visibility: hidden;
	
}
.clearfix {
	display: inline-table;
	min-height: 1%; /* IE 7対策 */
}
/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */

